/*     159588 : 셀 설정      */
.cell_option__159588__ {display:table; width:100%;}
.cell_option__159588__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__159588__ {width:86%;padding:7%;}
}

@media (min-width:1024px){
	.col__159588__ {padding:4%;}
}

/*     159589 : 타이틀 텍스트      */
.title__159589__ {font-size:0;}
.title__159589__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__159589__ p:before {content:''; position:absolute; background:#777777; font-size:0;}
.title__159589__.style_top p {padding-top:10px;}
.title__159589__.style_top p:before {top:0; left:0; width:42px; height:4px;}
.title__159589__.style_right p {padding-right:14px;}
.title__159589__.style_right p:before {top:16%; right:0; width:4px; height:42px;}
.title__159589__.style_bottom p {padding-bottom:12px;}
.title__159589__.style_bottom p:before {left:0; bottom:0; right:0; width:42px; margin:auto; height:2px;}
.title__159589__.style_left p {padding-left:14px;}
.title__159589__.style_left p:before {top:16%; left:0; width:4px; height:42px;}
.title__159589__.style_circle1 p {padding-left:18px;}
.title__159589__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__159589__.style_circle2 p {padding-left:18px;}
.title__159589__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #777777; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__159589__ p {word-break:keep-all;}
[lang=en] .title__159589__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__159589__ p {font-size:42px;}
}

/*     159590 : 장문 텍스트      */
.textarea__159590__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__159590__ p {font-size:17px; line-height:1.9em;}
}

